<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["redis"] == true) {
$char = $_GET["rpontos_char"];
$ver_char = mssql_num_rows(mssql_query("select name from character where accountid='".$_SESSION["login"]."'"));
$ver_on = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$_SESSION["login"]."'"));
if($char == "") {
	exit($bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>'));
}
elseif($ver_char < 1) {
	exit($bbcode->bbcode('<div class="box_conteudo">Personagem inválido</div>'));
}
elseif($ver_on[0] > 0) {
	exit($bbcode->bbcode('<div class="box_conteudo">É necessário estar deslogado</div>'));
}
else{
	$dados = mssql_fetch_row(mssql_query("select strength,dexterity,vitality,energy from character where name='".$char."'"));
	$pontos = $dados[0]+$dados[1]+$dados[2]+$dados[3];
	mssql_query("update character set leveluppoint=leveluppoint+'".$pontos."',strength='0',dexterity='0',vitality='0',energy='0' where name='".$char."'");
	exit($bbcode->bbcode('<div class="box_conteudo">Seus pontos foram somados, agora use a opção distribuir pontos</div>'));
}
}

?>